/* css styles */
.hero {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
}

.hero2 {
  font-size: medium;
  margin-bottom: 50px;
}

.quarto-title-block {
  background-color: #000000;
}
.quarto-title-banner {
  background-color: #000000;
}

iframe.slide-deck {
  border: 3px solid #dee2e6;
  width: 100%;
  height: 475px;
}
